<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="jobId">
        <source>Identifier</source>
        <target state="translated">Bezeichner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="status">
        <source>Status</source>
        <target state="translated">Status</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="job">
        <source>Scheduled job</source>
        <target state="translated">Geplanter Job</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Suchen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobKind">
        <source>Type</source>
        <target state="translated">Typ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planification">
        <source>Scheduling</source>
        <target state="translated">Zeitplanung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecs">
        <source>Latest executions</source>
        <target state="translated">Letzte Ausführung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="jobNeverExecuted">
        <source>No recorded execution</source>
        <target state="translated">Keine aufgezeichnete Ausführung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain">
        <source>Domain</source>
        <target state="translated">Domäne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nextExecution">
        <source>Next execution</source>
        <target state="translated">Nächste Ausführung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastExecution">
        <source>Previous execution</source>
        <target state="translated">Vorherige Ausführung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Information</source>
        <target state="translated">Informationen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Scheduled job: {0}</source>
        <target state="translated">Geplanter Job: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="startNow">
        <source>Start now</source>
        <target state="translated">Abbrechen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelNow">
        <source>Cancel</source>
        <target state="translated">Abbrechen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>{0} seconds</source>
        <target state="translated">{0} Sekunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="duration">
        <source>Execution duration</source>
        <target state="translated">Ausführungsdauer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filterPlaceholder">
        <source>Add filter...</source>
        <target state="translated">Filter hinzufügen ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeExecs">
        <source>Remove selected executions</source>
        <target state="translated">Ausgewählte Aktionen entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="successStatus">
        <source>Execution was successful</source>
        <target state="translated">Die Ausführung war erfolgreich.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warningStatus">
        <source>Problems occurred</source>
        <target state="translated">Es sind Probleme aufgetreten.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failureStatus">
        <source>Execution failed</source>
        <target state="translated">Ausführung fehlgeschlagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inProgressStatus">
        <source>Scheduled job is running</source>
        <target state="translated">Der geplante Job wird ausgeführt.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="close">
        <source>Close</source>
        <target state="translated">Schliessen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalJobKind">
        <source>Per installation</source>
        <target state="translated">Pro Installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="multidomainJobKind">
        <source>Per domain</source>
        <target state="translated">Pro Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planKind">
        <source>Scheduling kind</source>
        <target state="translated">Planungsart</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticPlan">
        <source>Automatic</source>
        <target state="translated">Automatisch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="opportunisticDesc">
        <source>The task determines when to start by itself, with its own criteria (eg. an import process might start when it detects changes).</source>
        <target state="translated">Die Aufgabe entscheidet selbständig, wann sie sich selbständig startet in Abhängigkeit von bestimmten Kriterien (z.B. Ein Importprozess kann starten, wenn Änderungen entdeckt werden.).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledPlan">
        <source>Scheduled</source>
        <target state="translated">Geplant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledPlan">
        <source>Disabled</source>
        <target state="translated">Deaktiviert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disabledDesc">
        <source>The tasks never executes</source>
        <target state="translated">Diese Aufgabe wird nie ausgeführt.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicMinRecKind">
        <source>Periodic (min)</source>
        <target state="translated">Periodisch (Min)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="periodicHourRecKind">
        <source>Periodic (h)</source>
        <target state="translated">Periodisch (h)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyRecKind">
        <source>Daily</source>
        <target state="translated">Täglich</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="every">
        <source>Every</source>
        <target state="translated">Jeden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minute(s)</source>
        <target state="translated">Minute(n)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hour(s)</source>
        <target state="translated">Stunde(n)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayMondayOneLetter">
        <source>Mo</source>
        <target state="translated">Mo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayTuesdayOneLetter">
        <source>Tu</source>
        <target state="translated">Di</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayWednesdayOneLetter">
        <source>We</source>
        <target state="translated">Mi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayThursdayOneLetter">
        <source>Th</source>
        <target state="translated">Do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayFridayOneLetter">
        <source>Fr</source>
        <target state="translated">Fr</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySaturdayOneLetter">
        <source>Sa</source>
        <target state="translated">Sa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daySundayOneLetter">
        <source>Su</source>
        <target state="translated">So</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="atTime">
        <source>At</source>
        <target state="translated">Um</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gmtWarning">
        <source>Note: This time is based on GMT, not your timezone. </source>
        <target state="translated">Hinweis: Die Zeitangabe basiert auf GMT, nicht auf ihrer eigenen Zeitzone.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPlanification">
        <source>Invalid planification</source>
        <target state="translated">Ungültige Planung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewLogs">
        <source>View logs</source>
        <target state="translated">Log-Dateien anschauen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="report">
        <source>Report</source>
        <target state="translated">Bericht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportEnable">
        <source>Send report</source>
        <target state="translated">Bericht senden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportRecipients">
        <source>Recipient List (separated with space)</source>
        <target state="translated">Empfängerliste (getrennt mit Leerzeichen)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reportLevel">
        <source>Log level</source>
        <target state="translated">Protokollierungsstufe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scheduledJobs">
        <source>Scheduled Jobs</source>
        <target state="translated">Geplante Jobs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planning">
        <source>Planning</source>
        <target state="translated">Planung</target>
      </trans-unit>
    </body>
  </file>
</xliff>
